8.3. Examples
Prev | Chapter 8. Radio | Next

## 8.3. Examples

Input from standard V4L (using line-in cable, capture switched off):

    mplayer radio://104.4

Input from standard V4L (using line-in cable, capture switched off, V4Lv1 interface):

    mplayer -radio driver=v4l radio://104.4

Playing second channel from channel list:

    mplayer -radio channels=104.4=Sibir,103.9=Maximm radio://2

Passing sound over the PCI bus from the radio card's internal ADC. In this example the tuner is used as a second sound card (ALSA device hw:1,0). For saa7134-based cards either the `saa7134-alsa` or `saa7134-oss` module must be loaded.

    mplayer -rawaudio rate=32000 radio://2/capture \
        -radio adevice=hw=1.0:arate=32000:channels=104.4=Sibir,103.9=Maximm

### Note

When using ALSA device names colons must be replaced by equal signs, commas by periods.

Prev | Up | Next
8.2. Usage tips | Home | Chapter 9. Video output devices